{
    num: 99,
    accuracy: 100,
    basePower: 40,
    category: "Physical",
    isNonstandard: "Past",
    name: "Rage",
    pp: 20,
    priority: 0,
    flags: { contact: 1, protect: 1, mirror: 1, metronome: 1 },
    self: {
        volatileStatus: "rage"
    },
    condition: {
        onAfterMove(source) {
            this.boost({ atk: 1 }, source);
            source.removeVolatile("rage");
        }
    },
    secondary: null,
    target: "normal",
    type: "Dark",
    contestType: "Tough"
}
